﻿/* FONT */
@font-face { font-family: 'Futura'; src: url('../Fonts/Futura/futult_0-webfont.eot'); src: url('../Fonts/Futura/futult_0-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../Fonts/Futura/futult_0-webfont.woff') format('woff'), url('../Fonts/Futura/futult_0-webfont.ttf') format('truetype'), url('../Fonts/Futura/futult_0-webfont.svg#Futura') format('svg'); font-weight: normal; font-style: normal; }

/* HTML */
html { margin: 0; padding: 0; }
body { width: 100%; height: auto; margin: 0; padding: 0; text-align: justify; font-family: Futura; overflow-y: scroll; background-image: url("../../images/BKGbody.jpg"); background-repeat: repeat; }
img { border: 0; }
h1 { color: #3e524e; }
p { color: #3e524e; }
a { color: #3e524e; text-decoration: none; }
    a:hover { color: #3e524e; text-decoration: underline; }
.clear { clear: both; }
.spazio { width: 920px; height: 30px; background-color: #fbbe18; clear: both; }
.fleft { float: left; margin: 0 10px 10px 0; }
.fright { float: right; margin: 0 0 10px 10px; }
    .fleft img, .fright img { border-radius: 4px; }


.nivoSlider { float: left; width: 940px !important; height: 400px !important; }
.slider-wrapper { float: left; position: relative; border-top: 2px solid #3e524e; border-bottom: 2px solid #3e524e; }
.BKGslider { bottom: -21px; left: -12px; position: absolute; z-index: 9; }

/*MASTER PAGE*/
#container { background-image: url(../../images/BKGcontainer.png); background-repeat: repeat; width: 960px; box-shadow: 0 0 14px 0 #000; margin: 10px auto; border-top: 5px solid #3e524e; border-bottom: 5px solid #3e524e; padding: 7px 14px; border-radius: 7px; }
    #container .head { background-color: #ECF1EE; background-image: url("../../images/header.jpg"); background-repeat: no-repeat; float: left; height: 218px; padding: 0; width: 988px; margin:-7px 0 0 -14px; }
        #container .logo { float: left; margin: 0 0 15px 15px; }
    #container #menu { float: left; font-size: 17px; margin-bottom: 20px; margin-top: 74px; padding-left: 300px; }
                #container #menu li { margin-right:28px; }
        #container #menu a { color: #3e524e; text-decoration: none; }
            #container #menu a:hover { color: #000; }

    #container #riga { clear: both; width: 940px; margin: 0 auto; border-top: 1px solid #eee; border-bottom: 1px solid #eee; min-height: 3px; }

    #container #footer { float: left; width: 100%; margin: 0 auto; background-color: #ecf1ee; }
        #container #footer #address { float: left; width: 940px; margin: 10px; font-size: 13px; color: #777777; text-align: left; }
            #container #footer #address a { color: #333333; }
                #container #footer #address a:hover { color: #333333; text-decoration: underline; }

.social { color: #777777; float: left; font-size: 13px; margin: 0; text-align: center; width: 100%; }
    .social a { color: #333333; text-decoration: none; }


/* PAGINE INTERNE */
#contenuto { width: 940px; margin: 10px auto; min-height: 720px; float: left; padding-left: 10px; }

    #contenuto h1 .left { float: right; width: 561px; text-align: left; font-size: 28px; }
    #contenuto h1 { float: right; width: 555px; text-align: left; font-size: 28px; }
        #contenuto h1 img { vertical-align: middle; margin-right: 20px; }

    #contenuto h2 { font-size: 18px; font-weight: bold; text-align: left; margin-top: 30px; }

    #contenuto h1 { float: left; width: 100%; text-align: left; font-size: 28px; }
    #contenuto .immagine2 { float: right; margin: 0 0 15px 15px; width: 448px; }
        #contenuto .immagine2 img { width: 448px; border-radius: 4px; }

        #contenuto .immagine2 .preventivo { width: 346px; padding: 5px 2px 5px 2px; margin-top: 250px; background: #dddddd; text-align: center; font-size: 14px; }
            #contenuto .immagine2 .preventivo img { vertical-align: middle; margin-right: 5px; }
            #contenuto .immagine2 .preventivo a { text-decoration: none; color: #333333; font-weight: bold; letter-spacing: 1px; }

    #contenuto .testo { text-align: justify; font-size: 16px; padding: 10px 0; }
        #contenuto .testo a { text-decoration: none; color: #3e524e; }

    #contenuto ol { font-size: 16px; text-align: justify; padding-left: 20px; list-style-position: inside; }
    #contenuto ul { font-size: 16px; text-align: justify; padding-left: 20px; list-style-position: inside; }
    #contenuto .ulstretto { font-size: 16px; text-align: justify; width: 40%; float: right; }
    #contenuto ul li a { text-decoration: none; color: #3e524e; }

.tabellainterna { border-collapse: collapse; width: 600px; margin: 0 auto; }
    .tabellainterna tr td { padding: 4px; font-size: 16px; border: 1px solid #777777; }

#contenuto #boxservizi { width: 940px; text-align: left; }
    #contenuto #boxservizi .singolo { width: 160px; min-height: 140px; margin: 7px; text-decoration: none; float: left; }
        #contenuto #boxservizi .singolo img { margin-bottom: 0px; margin-top: 0px; width: 150px; }
        #contenuto #boxservizi .singolo a { text-decoration: none; font-weight: bold; }
        #contenuto #boxservizi .singolo .titolo { text-decoration: none; color: #333333; }

.pdf li { list-style-image: url(../../images/ico-pdf.png); height: 20px; padding-bottom: 10px; }
    .pdf li a { color: #3e524e; text-decoration: none; }

/* DUE COLONNE*/
#contenuto #divleft { width: 400px; float: left; }
#contenuto #divright { width: 400px; float: right; }
.icons img { vertical-align: middle; margin-right: 15px; }


/* MODULO */
#modulo { width: 60%; float: left; margin-left: 20px; font-size: 16px; }
    #modulo p { margin-bottom: 5px; }
        #modulo p label { width: 120px; float: left; vertical-align: top; font-size: 16px; }
    #modulo input { width: 280px; font-family: Tahoma, sans-serif; }
    #modulo .btninvia { width: 107px; margin-bottom: 30px; margin-left: 130px; }
    #modulo textarea { font-family: Tahoma, sans-serif; font-size: 12px; }

#response { width: 37%; float: left; padding-right: 3%; }


/*****   GRIDVIEW e PAGINAZIONE   *****/
.gv { border: 0; padding-top: 0; float: left; clear: both; }
#PagesTable { border: 0; width: 100%; }
    #PagesTable #Table2 { border: 0; color: #3e524e; }
#paginazione01 { font-size: 12px; float: left; width: 490px; }
#paginazione02 { float: right; width: 450px; text-align: right; }

/**  NEWS  **/
.news-elenco { padding-bottom: 20px; font-size: 16px; color: #7d7b7b; }
    .news-elenco .fancybox.fleft { margin: 0 6px 6px 0; }
    .news-elenco img { background-image: url("../../images/il-cortigiano.jpg"); background-repeat: no-repeat; border-radius: 4px 4px 4px 4px; float: left; height: 128px; line-height: 39px; margin: 0 24px 0 0; text-align: center; width: 128px; }
    .news-elenco .titolo a { line-height: 20px; color: #3e524e; font-weight: bold; font-size: 18px; }
        .news-elenco .titolo a:hover { line-height: 20px; color: #7d7b7b; font-weight: bold; }
    .news-elenco .data { line-height: 20px; color: #515050; width: 420px; font-weight: bold; }
    .news-elenco .testo-news { line-height: 20px; color: #515050; margin-top: 5px; }
        .news-elenco .testo-news a { line-height: 20px; color: #333333; text-decoration: none; }
            .news-elenco .testo-news a:hover { line-height: 20px; color: #666666; }
    .news-elenco .box { line-height: 20px; color: #515050; float: left; margin-top: 10px; }
#testonews { font-size: 16px; padding: 10px 0; }

/**** PHOTOGALLERY CASE HISTORIES ****/
.photogallery { margin: 30px 0px; width: 100%; float: left; }
    .photogallery .fleft { margin: 0; }
    .photogallery img { margin: 0 6px 6px 0; }










